apiVersion: v1
kind: Secret
metadata:
  name: dell-r660-leaf3-1-network
  namespace: dell-lab-az3
type: Opaque
data:
  nmstate: aW50ZXJmYWNlczoKLSBuYW1lOiBib25kMAogIHN0YXRlOiB1cAogIHR5cGU6IGJvbmQKICBtdHU6IDkwMDAKICBpcHY0OgogICAgZGhjcDogZmFsc2UKICAgIGVuYWJsZWQ6IHRydWUKICAgIGFkZHJlc3M6CiAgICAtIGlwOiAxNzIuMjEuMC4zMAogICAgICBwcmVmaXgtbGVuZ3RoOiAyNAogIGlwdjY6CiAgICBlbmFibGVkOiBmYWxzZQogIGxpbmstYWdncmVnYXRpb246CiAgICBtb2RlOiA4MDIuM2FkCiAgICBvcHRpb25zOgogICAgICBtaWltb246IDEwMAogICAgICBsYWNwX3JhdGU6IDEKICAgICAgeG1pdF9oYXNoX3BvbGljeTogImxheWVyMiszIgogICAgICB1cGRlbGF5OiAyMDAKICAgICAgZG93bmRlbGF5OiAyMDAKICAgIHBvcnQ6CiAgICAtIGVubzEyMzk5bnAwCiAgICAtIGVubzEyNDA5bnAxCi0gbmFtZTogYm9uZDEKICBzdGF0ZTogdXAKICB0eXBlOiBib25kCiAgbXR1OiA5MDAwCiAgaXB2NDoKICAgIGRoY3A6IGZhbHNlCiAgICBlbmFibGVkOiBmYWxzZQogIGlwdjY6CiAgICBlbmFibGVkOiBmYWxzZQogIGxpbmstYWdncmVnYXRpb246CiAgICBtb2RlOiA4MDIuM2FkCiAgICBvcHRpb25zOgogICAgICBtaWltb246IDEwMAogICAgICBsYWNwX3JhdGU6IDEKICAgICAgeG1pdF9oYXNoX3BvbGljeTogImxheWVyMiszIgogICAgICB1cGRlbGF5OiAyMDAKICAgICAgZG93bmRlbGF5OiAyMDAKICAgIHBvcnQ6CiAgICAtIGVubzEyNDE5bnAyCiAgICAtIGVubzEyNDI5bnAzCi0gbmFtZTogYm9uZDIKICBzdGF0ZTogdXAKICB0eXBlOiBib25kCiAgbXR1OiA5MDAwCiAgaXB2NDoKICAgIGRoY3A6IGZhbHNlCiAgICBlbmFibGVkOiBmYWxzZQogIGlwdjY6CiAgICBlbmFibGVkOiBmYWxzZQogIGxpbmstYWdncmVnYXRpb246CiAgICBtb2RlOiA4MDIuM2FkCiAgICBvcHRpb25zOgogICAgICBtaWltb246IDEwMAogICAgICBsYWNwX3JhdGU6IDEKICAgICAgeG1pdF9oYXNoX3BvbGljeTogImxheWVyMiszIgogICAgICB1cGRlbGF5OiAyMDAKICAgICAgZG93bmRlbGF5OiAyMDAKICAgIHBvcnQ6CiAgICAtIGVuczJmMG5wMAogICAgLSBlbnMyZjFucDEKcm91dGVzOgogIGNvbmZpZzoKICAtIGRlc3RpbmF0aW9uOiAwLjAuMC4wLzAKICAgIG5leHQtaG9wLWFkZHJlc3M6IDE3Mi4yMS4wLjEKICAgIG5leHQtaG9wLWludGVyZmFjZTogYm9uZDAKICAgIHRhYmxlLWlkOiAyNTQKZG5zLXJlc29sdmVyOgogIGNvbmZpZzoKICAgIHNlcnZlcjoKICAgIC0gMTcyLjIwLjEyOS4xMAo=
